Subject: Re: linux-next: mmc tree build failure

From: Pierre Ossman <[email-masked]>
Date: Tue, 9 Dec 2008 07:47:51 +0100

On Tue, 9 Dec 2008 14:42:44 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Pierre,
> 
> On Thu, 4 Dec 2008 15:28:29 +1100 Stephen Rothwell <[email-masked]> wrote:
> > 
> > Due to commit 75766a3cee0a1eb2f373e8112a73e69262e7831a ("ricoh_mmc: Use
> > suspend/resume_noirq") clashing with commit
> > 6e674b2ed59695a90166d9500aa2696a495696e7 ("PM: Simplify the new
> > suspend/hibernation framework for devices") from the driver-core tree.
> > 
> > I am not sure what to do with this, so I have reverted the mmc tree
> > commit above for today.  Hopefully, Rafael can suggest a fix.
> 
> Since I am still getting this error, I have dropped the mmc tree for
> today.

Sorry about that. I got side-tracked and forgot to push the fixed tree.
It should be up now.

Rgds
-- 
     -- Pierre Ossman

  Linux kernel, MMC maintainer        http://www.kernel.org
  rdesktop, core developer          http://www.rdesktop.org

  WARNING: This correspondence is being monitored by the
  Swedish government. Make sure your server uses encryption
  for SMTP traffic and consider using PGP for end-to-end
  encryption.